
.form-group {
    margin-bottom: 20px;
  }
  .form-label {
    display: block;
    font-weight: bold;
    margin-bottom: 5px;
  }
  .form-control {
    display: block;
    width: 100%;
    height: 40px;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 16px;
    outline: none;
    box-shadow: none;
    transition: border-color 0.3s ease-in-out;
  }
  .form-control:focus {
    border-color: #6D4C41;
  }
  

  .error {
    color: #FF0000;
    font-size: 14px;
    margin-top: 5px;
  }
  